## udiskie 2.5.8

=== doc/Makefile ===
udiskie.8: udiskie.8.txt asciidoc.conf
	a2x --asciidoc-opts="-f asciidoc.conf" -f manpage -L udiskie.8.txt

.PHONY: clean
clean:
	rm -f udiskie.8
