## udiskie 1.4.9

=== debian/changelog ===
udiskie (1.4.9-1) unstable; urgency=medium

  * New upstream release.
    - drop patches: upstream.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 05 Apr 2016 11:17:54 +0200

udiskie (1.4.8-1) unstable; urgency=medium

  * New upstream release.
    - drop patches: upstream.
  * debian/patches/98e9633136b31b63df3382dc9a5125967a3a0728.patch:
    fix typo in manpage
  * Use upstream manpages.
  * Update std-version and watch version.
  * Add keyutils to build dependencies, to fix testsuite
  * Fix unsecure url

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 11 Feb 2016 17:05:29 +0100

udiskie (1.4.7-2) unstable; urgency=medium

  * fix build when the default encoding is not utf-8

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 25 Jan 2016 17:23:25 +0100

udiskie (1.4.7-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 08 Jan 2016 09:33:23 +0100

udiskie (1.4.6-5) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * Fix VCS fields.
  * Use Breaks+Replaces

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 06 Jan 2016 14:25:25 +0100

udiskie (1.4.6-4) unstable; urgency=medium

  * Fix installation issue, due to the new python* packages.
    (Closes: #809506). Thanks a lot Axel Beckert <abe@debian.org>
    for the useful bug report.
  * Add docbook-xsl, fixing FTBFS on Ubuntu.
    - remove python-yaml, useless now that the python2 package is dropped.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 01 Jan 2016 13:27:03 +0100

udiskie (1.4.6-3) unstable; urgency=medium

  * Provides: keyword seems not enough to make apt choose udiskie.
    Using Method 2, aka two real transition packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 31 Dec 2015 14:00:27 +0100

udiskie (1.4.6-2) unstable; urgency=medium

  * Provide python{,3}-udiskie to ease transition to the new package.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 31 Dec 2015 11:30:04 +0100

udiskie (1.4.6-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 31 Dec 2015 11:16:27 +0100

udiskie (1.4.5-1) unstable; urgency=medium

  * New upstream release.
  * Move to section:utils
  * Refactor control file, with suggestions from
    #806560
  * Drop python2 package, and rename python3 package.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 28 Dec 2015 18:11:20 +0100

python-udiskie (1.4.4-1) unstable; urgency=medium

  * New upstream release.
  * add gir1.2-gtk-3.0 to runtime dependencies
    (thanks Greg Bognar for the fix!)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 24 Dec 2015 09:53:30 +0100

python-udiskie (1.4.1-1) unstable; urgency=medium

  * New upstream release.
    - (Closes: #806560)
  * switch to gtk-3 for build

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 21 Dec 2015 17:20:04 +0100

python-udiskie (1.3.2-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 30 Sep 2015 10:50:32 +0200

python-udiskie (1.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Update my uid.
  * Drop every patch, upstream.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 11 Sep 2015 17:16:49 +0200

python-udiskie (1.2.0-3) unstable; urgency=medium

  [ Nathan Schulte ]
  * Add python3-pkg-resources and python-pkg-resources as runtime dependency,
    needed to run the udskie python script. (Closes: #789822)

  [ Gianfranco Costamagna ]
  * Add libgtk2.0-bin to the control file:
    - gtk-update-icon-cache is used during the build.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Thu, 25 Jun 2015 14:38:45 +0200

python-udiskie (1.2.0-2) unstable; urgency=medium

  * Update copyright file
  * cherry-pick upstream commits to fix python3.4 compatibility issues
    and copyright missing information.
    - 6f7d12f8efde70133ca62044893f351c34b388e2.patch
      Documentation fixes
    - aa7cfa84a4f3f09508e5c8016e3198669c299501.patch
      This should fix the build failure with python3.4
    - b5f453c48fcbee7a7bbd59a725f0604f29687125.patch
      Update copyright notices

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Tue, 23 Jun 2015 10:25:35 +0200

python-udiskie (1.2.0-1) unstable; urgency=low

  [ Gianfranco Costamagna ]
  * New upstream release.
  * Update watch file.
  * Update VCS field.
  * Update package description.
  * Switch to udisks2 runtime dependency, upstream switched to it,
    and Debian removed the udisks package.
  * Acknowledge ubuntu changes (with a *great* thanks to Logan Rosen,
    for reporting and the patch!
  * Remove X-Python*-Version control tag.
  * Add some (mostly useless, just trying to fix build warnings)
    build-dependencies:
    - gir1.2-gtk-3.0,
    - gir1.2-notify-0.7,
    - python-gi,
    - python3-gi

  [ Logan Rosen ]
  * Build-depend on xsltproc and docbook-xsl to fix FTBFS (Closes: #789453).

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Mon, 22 Jun 2015 08:31:44 +0200

python-udiskie (1.1.2-1) unstable; urgency=low

  * Initial release. Closes: #763112

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Sat, 11 Oct 2014 12:34:12 +0200
