=== debian/control ===
Source: udiskie
Section: utils
Priority: optional
Maintainer: Gianfranco Costamagna <locutusofborg@debian.org>
Build-Depends: asciidoc,
               debhelper (>=9),
               dh-python,
               docbook-xsl,
               python-keyutils,
               python3-all,
               python3-docopt,
               python3-gi,
               python3-keyutils,
               python3-setuptools,
               python3-yaml,
               xsltproc
Standards-Version: 3.9.7
Homepage: https://github.com/coldfix/udiskie
Vcs-Git: https://anonscm.debian.org/git/collab-maint/udiskie.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/udiskie.git

Package: udiskie
Architecture: all
Depends: gobject-introspection,
         python3-gi,
         python3-pkg-resources,
         udisks2,
         ${misc:Depends},
         ${python3:Depends}
Recommends: gir1.2-gtk-3.0,
            gir1.2-notify-0.7,
            notification-daemon,
            python3-keyutils
Breaks: python-udiskie (<<1.4.6-4~), python3-udiskie (<<1.4.6-4~)
Replaces: python-udiskie (<<1.4.6-4~), python3-udiskie (<<1.4.6-4~)
Description: automounter for removable media for Python
 udiskie is a front-end for UDisks written in Python. Its main purpose is
 automatically mounting removable media, such as CDs or flash drives. It has
 optional mount notifications, a GTK+ tray icon and user level CLIs for manual
 mount and unmount operations. The media will be mounted in a new directory
 under /media or /run/media/USER/, using the device name if possible.
 .
 This package is needed to support automounting removable media when
 nautilus is not available to control UDisks2.

Package: python-udiskie
Depends: udiskie, ${misc:Depends}
Architecture: all
Priority: extra
Section: oldlibs
Description: transitional dummy package for python-udiskie
 This is a transitional dummy package (python-udiskie).
 It can safely be removed.

Package: python3-udiskie
Depends: udiskie, ${misc:Depends}
Architecture: all
Priority: extra
Section: oldlibs
Description: transitional dummy package for python3-udiskie
 This is a transitional dummy package (python3-udiskie).
 It can safely be removed.
