## udiskie 1.5.1

=== debian/changelog ===
udiskie (1.5.1-2) unstable; urgency=medium

  * Switch asciidoc to asciidoc-base (Closes: #850359)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 06 Jan 2017 08:30:12 +0100

udiskie (1.5.1-1) unstable; urgency=low

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 07 Jul 2016 12:44:39 +0200

udiskie (1.4.12-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-version to 3.9.8.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 16 May 2016 12:46:25 +0200

udiskie (1.4.9-2) unstable; urgency=medium

  [ Faheem Mitha ]
  * Add README.Debian explaining that some operation
    might require more privileges for the user (Closes: #822209)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 10 May 2016 22:03:34 +0200
