=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Gianfranco Costamagna <locutusofborg@debian.org>
-Build-Depends: asciidoc,
-               debhelper (>=9),
+Build-Depends: asciidoc-base,
+               debhelper (>=10),
                dh-python,
                docbook-xsl,
                python-keyutils,
@@ -14,7 +14,7 @@
                python3-setuptools,
                python3-yaml,
                xsltproc
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/coldfix/udiskie
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/udiskie.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/udiskie.git
