## udiskie 1.7.0

=== debian/changelog ===
udiskie (1.7.0-1) experimental; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 30 Mar 2017 08:16:47 +0200

udiskie (1.6.2-1) experimental; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 08 Mar 2017 12:24:19 +0100

udiskie (1.6.1-1) experimental; urgency=medium

  * New upstream release.
  * Update copyright.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 28 Feb 2017 11:03:35 +0100

udiskie (1.6.0-1) experimental; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 Feb 2017 09:41:12 +0100
