## udiskie 1.7.1

=== debian/changelog ===
udiskie (1.7.1-1) unstable; urgency=medium

  * New upstream version 1.7.1
  * Bump std-version to 4.1.1, no changes required
  * Bump copyright years

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 05 Oct 2017 14:59:25 +0200

udiskie (1.7.0-4) unstable; urgency=medium

  * Fix build failure, remove install file 

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 05 Jul 2017 14:58:08 +0200

udiskie (1.7.0-3) unstable; urgency=medium

  * bump std version to 4.0.0
  * Drop old transitional python*-udiskie packages

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 05 Jul 2017 12:41:34 +0200

udiskie (1.7.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 12 Jun 2017 11:29:38 +0200
