=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python3-setuptools,
                python3-yaml,
                xsltproc
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/coldfix/udiskie
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/udiskie.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/udiskie.git
@@ -31,8 +31,6 @@
             gir1.2-notify-0.7,
             notification-daemon,
             python3-keyutils
-Breaks: python-udiskie (<<1.4.6-4~), python3-udiskie (<<1.4.6-4~)
-Replaces: python-udiskie (<<1.4.6-4~), python3-udiskie (<<1.4.6-4~)
 Description: automounter for removable media for Python
  udiskie is a front-end for UDisks written in Python. Its main purpose is
  automatically mounting removable media, such as CDs or flash drives. It has
@@ -42,21 +40,3 @@
  .
  This package is needed to support automounting removable media when
  nautilus is not available to control UDisks2.
-
-Package: python-udiskie
-Depends: udiskie, ${misc:Depends}
-Architecture: all
-Priority: extra
-Section: oldlibs
-Description: transitional dummy package for python-udiskie
- This is a transitional dummy package (python-udiskie).
- It can safely be removed.
-
-Package: python3-udiskie
-Depends: udiskie, ${misc:Depends}
-Architecture: all
-Priority: extra
-Section: oldlibs
-Description: transitional dummy package for python3-udiskie
- This is a transitional dummy package (python3-udiskie).
- It can safely be removed.
