## udiskie 1.7.3

=== debian/changelog ===
udiskie (1.7.3-1) unstable; urgency=medium

  * New upstream version 1.7.3
  * Bump std-version to 4.1.2, no changes required

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 17 Dec 2017 11:09:27 +0100

udiskie (1.7.2-1) unstable; urgency=medium

  * New upstream version 1.7.2

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 27 Nov 2017 16:30:38 +0100
