=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python3-setuptools,
                python3-yaml,
                xsltproc
-Standards-Version: 4.1.1
+Standards-Version: 4.1.2
 Homepage: https://github.com/coldfix/udiskie
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/udiskie.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/udiskie.git
