## udiskie 1.7.5

=== debian/changelog ===
udiskie (1.7.5-2) unstable; urgency=medium

  * Team upload

  [ Mikhail Morfikov <mmorfikov@gmail.com> ]
  * Add python3-distutils to runtime dependencies, used by the program
    itself (Closes: #900101)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 30 May 2018 09:15:00 +0200

udiskie (1.7.5-1) unstable; urgency=medium

  * New upstream version 1.7.5 (Closes: #899419)
    thanks upstream for the prompt fix!

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 24 May 2018 17:21:52 +0200

udiskie (1.7.4-1) unstable; urgency=medium

  * New upstream version 1.7.4
  * Try to move gobject-introspection into a recommendency, probably not used directly  (Closes: #892042)
  * Bump std-version to 4.1.4.1, no changes required
  * VCS fields, move to salsa

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 19 May 2018 10:37:59 +0200
