=== debian/control ===
--- 
+++ 
@@ -14,21 +14,22 @@
                python3-setuptools,
                python3-yaml,
                xsltproc
-Standards-Version: 4.1.2
+Standards-Version: 4.1.4.1
 Homepage: https://github.com/coldfix/udiskie
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/udiskie.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/udiskie.git
+Vcs-Git: https://salsa.debian.org/debian/udiskie.git
+Vcs-Browser: https://salsa.debian.org/debian/udiskie
 
 Package: udiskie
 Architecture: all
-Depends: gobject-introspection,
-         python3-gi,
+Depends: python3-gi,
          python3-pkg-resources,
+         python3-distutils,
          udisks2,
          ${misc:Depends},
          ${python3:Depends}
 Recommends: gir1.2-gtk-3.0,
             gir1.2-notify-0.7,
+            gobject-introspection,
             notification-daemon,
             python3-keyutils
 Description: automounter for removable media for Python
