## udiskie 1.7.7

=== debian/changelog ===
udiskie (1.7.7-1) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * New upstream version 1.7.7
  * bump copyright years
  * Bump std-version to 4.3.0, no changes required

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * d/watch: Use https protocol

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 21 Feb 2019 16:13:48 +0100
