=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python3-setuptools,
                python3-yaml,
                xsltproc
-Standards-Version: 4.1.4.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/coldfix/udiskie
 Vcs-Git: https://salsa.debian.org/debian/udiskie.git
 Vcs-Browser: https://salsa.debian.org/debian/udiskie
