## udiskie 2.1.0

=== debian/changelog ===
udiskie (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 05 Feb 2020 09:47:04 +0100

udiskie (2.0.4-1) unstable; urgency=medium

  * New upstream version 2.0.4
  * Bump std-version to 4.5.0, no changes required

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 Jan 2020 19:08:38 +0100

udiskie (2.0.2-1) unstable; urgency=medium

  * New upstream version 2.0.2

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 06 Jan 2020 22:57:04 +0100

udiskie (2.0.1-2) unstable; urgency=medium

  * Update copyright file
  * Add R^3=no

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 29 Dec 2019 12:56:51 +0100

udiskie (2.0.1-1) unstable; urgency=medium

  * New upstream version 2.0.1
  * Bump std-version to 4.4.1, no changes required

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 29 Dec 2019 12:53:18 +0100

udiskie (1.7.7-2) unstable; urgency=medium

  * Drop old Python2 keyutils dependency
  * Bump compat level to 12
  * Bump std version to 4.4.0, no changes required

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Sep 2019 13:29:11 +0200
