=== debian/control ===
--- 
+++ 
@@ -3,10 +3,9 @@
 Priority: optional
 Maintainer: Gianfranco Costamagna <locutusofborg@debian.org>
 Build-Depends: asciidoc-base,
-               debhelper (>=10),
+               debhelper-compat (= 12),
                dh-python,
                docbook-xsl,
-               python-keyutils,
                python3-all,
                python3-docopt,
                python3-gi,
@@ -14,10 +13,11 @@
                python3-setuptools,
                python3-yaml,
                xsltproc
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/coldfix/udiskie
 Vcs-Git: https://salsa.debian.org/debian/udiskie.git
 Vcs-Browser: https://salsa.debian.org/debian/udiskie
+Rules-Requires-Root: no
 
 Package: udiskie
 Architecture: all
