## udiskie 2.2.0

=== debian/changelog ===
udiskie (2.2.0-1) unstable; urgency=medium

  * New upstream version 2.2.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 09 May 2020 08:58:35 +0200

udiskie (2.1.1-1) unstable; urgency=medium

  * New upstream version 2.1.1

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Apr 2020 13:59:15 +0200
