## udiskie 2.3.2

=== debian/changelog ===
udiskie (2.3.2-2) unstable; urgency=medium

  * debian/patches/216.patch:
    - cherry-pick upstream proposed patch to correctly install zsh bash
      completion scripts (Closes: #982442)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 12 Feb 2021 20:53:50 +0100

udiskie (2.3.2-1) unstable; urgency=medium

  * New upstream version 2.3.2

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 30 Jan 2021 13:16:18 +0100

udiskie (2.3.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Gianfranco Costamagna ]
  * New upstream version 2.3.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 22 Jan 2021 09:59:44 +0100
