## udiskie 2.3.3

=== debian/changelog ===
udiskie (2.3.3-1) unstable; urgency=medium

  * New upstream version 2.3.3
  * Update copyright years.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 09 Mar 2021 22:29:01 +0100
