## udiskie 2.4.2

=== debian/changelog ===
udiskie (2.4.2-1) unstable; urgency=medium

  * New upstream version 2.4.2
  * Drop patch now part of upstream codebase
  * Bump copyright years

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 02 Mar 2022 09:17:23 +0100

udiskie (2.4.1-3) unstable; urgency=medium

  * Fix previous patch, broke compatibility with Python3.7

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 16 Feb 2022 19:52:34 +0100

udiskie (2.4.1-2) unstable; urgency=medium

  * debian/patches/242.patch:
    This should fix the import error with Debian and Ayatana (Closes: #992080)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 16 Feb 2022 19:08:46 +0100

udiskie (2.4.1-1) unstable; urgency=medium

  * New upstream version 2.4.1

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Feb 2022 22:00:44 +0100

udiskie (2.4.0-1) unstable; urgency=medium

  * New upstream version 2.4.0
  * Bump std-version to 4.6.0
  * Bump compat level to 13

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 01 Dec 2021 12:10:32 +0100
