=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Gianfranco Costamagna <locutusofborg@debian.org>
 Build-Depends: asciidoc-base,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                dh-python,
                docbook-xsl,
                python3-all,
@@ -13,7 +13,7 @@
                python3-setuptools,
                python3-yaml,
                xsltproc
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/coldfix/udiskie
 Vcs-Git: https://salsa.debian.org/debian/udiskie.git
 Vcs-Browser: https://salsa.debian.org/debian/udiskie
