## udiskie 2.5.0

=== debian/changelog ===
udiskie (2.5.0-1) unstable; urgency=medium

  * New upstream version 2.5.0
  * Update copyright years

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 09 Oct 2023 09:51:09 +0200
