## udiskie 2.5.2

=== debian/changelog ===
udiskie (2.5.2-2~build1) noble; urgency=medium

  * Noble upload

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 11 Mar 2024 22:31:36 +0100

udiskie (2.5.2-2) unstable; urgency=medium

  * Drop dependency on distutils (Closes: #1065990)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 11 Mar 2024 22:29:26 +0100

udiskie (2.5.2-1) unstable; urgency=medium

  * New upstream version 2.5.2
  * Bump copyright years

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 30 Jan 2024 08:58:52 +0100

udiskie (2.5.1-2) unstable; urgency=medium

  [ Gianfranco Costamagna
  * Team upload

  [ Matthias Urlichs ]
  * Add recommendation to gir1.2-appindicator3. (Closes: #1056720)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 27 Nov 2023 12:25:38 +0100

udiskie (2.5.1-1) unstable; urgency=medium

  * New upstream version 2.5.1
  * Refresh patch for new upstream release

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 27 Nov 2023 08:13:25 +0100
