=== debian/control ===
--- 
+++ 
@@ -23,11 +23,11 @@
 Architecture: all
 Depends: python3-gi,
          python3-pkg-resources,
-         python3-distutils,
          udisks2,
          ${misc:Depends},
          ${python3:Depends}
-Recommends: gir1.2-gtk-3.0,
+Recommends: gir1.2-appindicator3,
+            gir1.2-gtk-3.0,
             gir1.2-notify-0.7,
             gobject-introspection,
             notification-daemon,
