## udiskie 2.5.3

=== debian/changelog ===
udiskie (2.5.3-2) unstable; urgency=medium

  * Drop pkg_resources runtime dependency (Closes: #1083978)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 08 Oct 2024 14:18:28 +0200

udiskie (2.5.3-1) unstable; urgency=medium

  * New upstream version 2.5.3

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 26 Apr 2024 20:44:41 +0200
