=== debian/control ===
--- 
+++ 
@@ -22,7 +22,6 @@
 Package: udiskie
 Architecture: all
 Depends: python3-gi,
-         python3-pkg-resources,
          udisks2,
          ${misc:Depends},
          ${python3:Depends}
