## udiskie 2.5.7

=== debian/changelog ===
udiskie (2.5.7-2) unstable; urgency=medium

  * Update copyright years
  * Switch to gir1.2-ayatanaappindicator3-0.1 (Closes: #1104433)
    - thanks a lot Matthias Urlichs for the bug and patch

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 02 May 2025 08:05:23 +0200

udiskie (2.5.7-1) unstable; urgency=medium

  * New upstream version 2.5.7
  * Bump std-version to 4.7.0, no changes required

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 16 Dec 2024 07:33:49 +0100
