=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python3-setuptools,
                python3-yaml,
                xsltproc
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/coldfix/udiskie
 Vcs-Git: https://salsa.debian.org/debian/udiskie.git
 Vcs-Browser: https://salsa.debian.org/debian/udiskie
@@ -25,7 +25,7 @@
          udisks2,
          ${misc:Depends},
          ${python3:Depends}
-Recommends: gir1.2-appindicator3,
+Recommends: gir1.2-ayatanaappindicator3-0.1,
             gir1.2-gtk-3.0,
             gir1.2-notify-0.7,
             gobject-introspection,
