## udiskie 2.5.8

=== debian/changelog ===
udiskie (2.5.8-1) unstable; urgency=medium

  * New upstream version 2.5.8
  * Bump std-version to 4.7.2, no changes required

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 31 Aug 2025 10:21:53 +0200
