## udiskie 2.6.0

=== debian/changelog ===
udiskie (2.6.0-1) unstable; urgency=medium

  * New upstream version 2.6.0
  * Bump copyright years

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 12 Jan 2026 10:50:03 +0100
