## udiskie 2.6.1

=== debian/changelog ===
udiskie (2.6.1-1) unstable; urgency=medium

  * Patch refresh
  * New upstream version 2.6.1

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 16 Jan 2026 17:06:31 +0100
